View Issue Details

IDProjectCategoryView StatusLast Update
0005780GNUnetwebpagepublic2019-07-24 20:42
ReporterxrsAssigned Toxrs 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005780: stage.gnunet.org does not reflect the code of master branch
DescriptionPushing code to master should ONLY change the website on https://stage.gnunet.org.

In fact, the changes can also be seen on https://gnunet.org.

There must be a bug in the apache config or incorrect configuration of git in the different filesystems.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-26 18:48 xrs New Issue
2019-06-27 12:23 xrs Assigned To => xrs
2019-06-27 12:23 xrs Status new => resolved
2019-06-27 12:23 xrs Resolution open => fixed
2019-07-24 20:41 Christian Grothoff Target Version => 0.11.6
2019-07-24 20:41 Christian Grothoff Fixed in Version => 0.11.6
2019-07-24 20:42 Christian Grothoff Status resolved => closed